## xcb-proto 1.2-1

=== debian/changelog ===
xcb-proto (1.2-1) experimental; urgency=low

  * Build fixes.

 -- Urpo Pietikainen <urpo.pietikainen@offcode.fi>  Mon, 15 Dec 2008 17:53:50 +0200

xcb-proto (1.2-0.1) experimental; urgency=low

  * New upstream release.
  * New python-xcbgen package.
  * Run autoreconf at build time, update clean rule to match.

 -- Julien Cristau <jcristau@debian.org>  Wed, 12 Nov 2008 21:07:15 +0100

xcb-proto (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Jamey Sharp <sharpone@debian.org>  Tue, 06 Nov 2007 13:37:24 -0800

xcb-proto (1.0-2) unstable; urgency=low

  * Change XS-X-Vcs-Git to XS-Vcs-Git.
  * Add XS-Vcs-Browser field.
  * Upload to unstable.

 -- Josh Triplett <josh@freedesktop.org>  Mon, 21 May 2007 13:06:31 -0700

xcb-proto (1.0-1) experimental; urgency=low

  * New upstream release.
  * The "Thanksgiving" release: We feel thankful to have it released.
  * Add XS-X-Vcs-Git field.
  * Bump debhelper version requirement to 5, to satisfy cdbs and lintian.

 -- Josh Triplett <josh@freedesktop.org>  Fri, 24 Nov 2006 00:28:05 -0800

xcb-proto (0.9.92-1) experimental; urgency=low

  * New upstream release.
  
  [ Josh Triplett ]
  * No longer installs files to /usr/include/X11, so remove Pre-Depends on
    x11-common.
  * Update to Standards-Version 3.7.2 (no changes required).
  * Point specifically to http://xcb.freedesktop.org/dist in copyright file,
    rather than http://xcb.freedesktop.org .
  * Add debian/watch file.
  * Drop Depends line, which only contained empty substitution variables.
  * Add debian/xcb-proto.install, to install the pkgconfig file to /usr/share
    rather than /usr/lib.  Add DEB_DH_INSTALL_SOURCEDIR and DEB_DESTDIR to
    debian/rules, pointing to debian/tmp, to allow use of dh_install for
    renaming files.

 -- Jamey Sharp <sharpone@debian.org>  Sat, 07 Oct 2006 22:55:07 -0700

xcb-proto (0.9-3) experimental; urgency=low

  * Stop running autoreconf in debian/rules, and remove Build-Depends for
    autoconf and automake.
  * Debian X11R7 transition:
    * Install protocol descriptions to /usr/include/X11, not
      /usr/X11R6/include/X11.
    * Pre-Depends: x11-common (>= 1:1.09).
  * Validate the protocol descriptions during the build:
    * Set DEB_MAKE_CHECK_TARGET=check in debian/rules.
    * Add Build-Depends on libxml2-utils for xmllint.
  * Remove Bugs field in control, so bugs go to the Debian BTS.
  * Set distribution to experimental.

 -- Josh Triplett <josh@freedesktop.org>  Sat, 29 Apr 2006 10:57:24 -0700

xcb-proto (0.9-2) unstable; urgency=low

  * Change Architecture from any to all; these protocol descriptions are
    architecture-independent.
  * Remove fd.o prefix from package name.
  * Change Maintainer to xcb@lists.freedesktop.org, move myself to
    Uploaders, and add Jamey Sharp to Uploaders.  Update copyright.debian
    accordingly.
  * Add Bugs field pointing to xcb@lists.freedesktop.org.
  * Update homepage URL in description and copyright.debian to
    http://xcb.freedesktop.org, and put it in a Homepage: field in the
    description.

 -- Josh Triplett <josh@freedesktop.org>  Wed, 23 Mar 2005 13:03:45 -0800

fd.o-xcb-proto (0.9-1) unstable; urgency=low

  * New version with XML protocol descriptions.
  * Updated Debian packaging.

 -- Josh Triplett <josh@freedesktop.org>  Fri, 29 Oct 2004 15:11:09 -0700

fd.o-xcb-proto (0.8-1) unstable; urgency=low

  * Initial Release.

 -- Jamey Sharp <sharpone@debian.org>  Thu, 18 Mar 2004 00:09:03 -0800
