=== debian/control ===
Source: xcb-proto
Section: libdevel
Priority: optional
Maintainer: XCB Developers <xcb@lists.freedesktop.org>
Uploaders: Jamey Sharp <sharpone@debian.org>, Josh Triplett <josh@freedesktop.org>
Build-Depends: cdbs, debhelper (>= 5), libxml2-utils, python-support, automake
Standards-Version: 3.7.2

Package: xcb-proto
Architecture: all
Description: X C Binding - protocol descriptions
 xcb-proto contains descriptions of the X Window System core protocol and
 selected extensions in an XML-based data format. The X C Binding (XCB)
 library uses these descriptions to generate much of its code. You only need
 this package if you want to compile XCB or otherwise make use of these
 protocol descriptions.
 .
 The XCB library provides an interface to the X Window System protocol,
 designed to replace the Xlib interface.  XCB provides several advantages over
 Xlib:
 .
  * Size: small library and lower memory footprint
  * Latency hiding: batch several requests and wait for the replies later
  * Direct protocol access: one-to-one mapping between interface and protocol
  * Thread support: access XCB from multiple threads, with no explicit locking
  * Easy creation of new extensions: automatically generates interface from
    machine-parsable protocol descriptions
 .
 Homepage: http://xcb.freedesktop.org

Package: python-xcbgen
Architecture: all
Depends: ${python:Depends}
Description: X C Binding - protocol binding generator
 python-xcbgen generates the X protocol C language bindings from XML
 descriptions.
 .
 The XCB library provides an interface to the X Window System protocol,
 designed to replace the Xlib interface.  XCB provides several advantages over
 Xlib:
 .
  * Size: small library and lower memory footprint
  * Latency hiding: batch several requests and wait for the replies later
  * Direct protocol access: one-to-one mapping between interface and protocol
  * Thread support: access XCB from multiple threads, with no explicit locking
  * Easy creation of new extensions: automatically generates interface from
    machine-parsable protocol descriptions
 .
 Homepage: http://xcb.freedesktop.org
