## xcb-proto 1.6

=== debian/changelog ===
xcb-proto (1.6-2) unstable; urgency=low

  * Drop cdbs in favor of dh 7 (Closes: #564351)

 -- Julien Danjou <acid@debian.org>  Tue, 12 Jan 2010 10:54:16 +0100

xcb-proto (1.6-1) unstable; urgency=low

  * New upstream release
  * Switch to format 3.0
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Wed, 02 Dec 2009 10:16:19 +0100

xcb-proto (1.5-1) unstable; urgency=low

  * New upstream release.

 -- Julien Danjou <acid@debian.org>  Fri, 29 May 2009 09:14:15 +0200

xcb-proto (1.4-1) unstable; urgency=low

  * New upstream release.

 -- Julien Danjou <acid@debian.org>  Tue, 17 Feb 2009 11:22:17 +0100

xcb-proto (1.3-1) experimental; urgency=low

  * New upstream release.
  * Add myself as uploader.
  * Bump standard version.
  * Add ${misc:Depends} in debian/control.
  * Move homepage out of description, it has its own field.
  * Move python-xcbgen in section python.

 -- Julien Danjou <acid@debian.org>  Fri, 02 Jan 2009 11:32:07 +0100
