=== debian/control ===
--- 
+++ 
@@ -2,12 +2,16 @@
 Section: libdevel
 Priority: optional
 Maintainer: XCB Developers <xcb@lists.freedesktop.org>
-Uploaders: Jamey Sharp <sharpone@debian.org>, Josh Triplett <josh@freedesktop.org>
-Build-Depends: cdbs, debhelper (>= 5), libxml2-utils, python-support, automake
-Standards-Version: 3.7.2
+Uploaders: Jamey Sharp <sharpone@debian.org>, Josh Triplett <josh@freedesktop.org>, Julien Danjou <acid@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), libxml2-utils, python-support, automake
+Standards-Version: 3.8.3
+Homepage: http://xcb.freedesktop.org
+XS-Vcs-Git: git://anongit.freedesktop.org/git/xcb/proto
+XS-Vcs-Browser: http://gitweb.freedesktop.org/?p=xcb/proto.git
 
 Package: xcb-proto
 Architecture: all
+Depends: ${misc:Depends}
 Description: X C Binding - protocol descriptions
  xcb-proto contains descriptions of the X Window System core protocol and
  selected extensions in an XML-based data format. The X C Binding (XCB)
@@ -25,12 +29,11 @@
   * Thread support: access XCB from multiple threads, with no explicit locking
   * Easy creation of new extensions: automatically generates interface from
     machine-parsable protocol descriptions
- .
- Homepage: http://xcb.freedesktop.org
 
 Package: python-xcbgen
+Section: python
 Architecture: all
-Depends: ${python:Depends}
+Depends: ${python:Depends}, ${misc:Depends}
 Description: X C Binding - protocol binding generator
  python-xcbgen generates the X protocol C language bindings from XML
  descriptions.
@@ -45,6 +48,3 @@
   * Thread support: access XCB from multiple threads, with no explicit locking
   * Easy creation of new extensions: automatically generates interface from
     machine-parsable protocol descriptions
- .
- Homepage: http://xcb.freedesktop.org
-
