=== debian/watch ===
version=3
http://xcb.freedesktop.org/dist/xcb-proto-([0-9].*)\.tar\.gz
