## xcb-proto 1.8

=== debian/changelog ===
xcb-proto (1.8-1) unstable; urgency=low

  * New upstream release.

 -- Julien Cristau <jcristau@debian.org>  Sun, 09 Jun 2013 19:32:00 +0200
